/*#footer .AlpinePhotoTiles_inpost_container{
  padding: 0;
}
#footer .AlpinePhotoTiles_container_class{
  height: 230px !important;
  width: 100% !important;
}
#footer .AlpinePhotoTiles-row {
    clear: none;
    float: left;
    padding: 0;
}
#footer .AlpinePhotoTiles-row:nth-child(2n+1){
  height: 230px !important;
  width: 230px !important;
}
#footer .AlpinePhotoTiles-row:nth-child(2n){
  height: 230px !important;
  width: 115px !important;
}
#footer .AlpinePhotoTiles-tile{
  height: 100% !important;
  width: 100% !important;
  margin: 0;
}
#footer .AlpinePhotoTiles-row:nth-child(2n) .AlpinePhotoTiles-tile{
  height: 50% !important;
}
#footer .AlpinePhotoTiles-row:nth-child(2n) .AlpinePhotoTiles-tile .AlpinePhotoTiles-link{}
#footer .AlpinePhotoTiles-row:nth-child(2n) .AlpinePhotoTiles-tile .AlpinePhotoTiles-image-div{}
#footer .AlpinePhotoTiles-tile .AlpinePhotoTiles-image-div{
  background-size: contain;
  background-position: center top;
}*/

#footer .AlpinePhotoTiles-tile {
  float: none;
  margin: 0;
}

#footer .AlpinePhotoTiles-row {
  float: left;
  clear: none;
}

#footer .AplinePhotoTiles_parent_class {
  *zoom: 1;
}

#footer .AplinePhotoTiles_parent_class:before, #footer .AplinePhotoTiles_parent_class:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}
#footer .AplinePhotoTiles_parent_class:after {
  clear: both;
}


/* Temp Responsiveness */

.AlpinePhotoTiles_parent_class {
	height: 316px !important;
}

#footer .AlpinePhotoTiles-row {
	width: 64% !important;
	height: 100% !important;
}
#footer .AlpinePhotoTiles-row.AlpinePhotoTiles-row-odd {
	width: 36% !important;
}


#footer .AlpinePhotoTiles-tile {
	width: 100% !important;
	height: 100% !important;
}

#footer .AlpinePhotoTiles-half-tile {
	width: 100% !important;
	height: 50% !important;
}

@media (min-width: 767px) {
	#footer .AlpinePhotoTiles-row {
		width: 32% !important;
		height: 100% !important;
	}
	#footer .AlpinePhotoTiles-row.AlpinePhotoTiles-row-odd {
		width: 18% !important;
	}
}

@media (min-width: 1198px) {
	#footer .AlpinePhotoTiles-row {
		width: 16% !important;
		height: 100% !important;
	}
	#footer .AlpinePhotoTiles-row.AlpinePhotoTiles-row-odd {
		width: 9% !important;
	}
}

